Advisories ยป MGASA-2021-0388

Updated aspell packages fix security vulnerability

Publication date: 28 Jul 2021
Type: security
Affected Mageia releases : 8
CVE: CVE-2019-25051

Description

objstack in GNU Aspell 0.60.8 has a heap-based buffer overflow in
acommon::ObjStack::dup_top (called from acommon::StringMap::add and
acommon::Config::lookup_list) (CVE-2019-25051).
                

References

SRPMS

8/core